{
  "files": {
    "main.js": "/static/js/main.ba46f81b.js",
    "index.html": "/index.html",
    "main.ba46f81b.js.map": "/static/js/main.ba46f81b.js.map"
  },
  "entrypoints": [
    "static/js/main.ba46f81b.js"
  ]
}